Italy Credit Bureau 2
3 min
Verifies input data against Credit Header data obtained from the partnered sources from Italy.
For Authorization Get Session Token from Authentication page.
Italy Credit Bureau 2
* Verification Outcome – Returns KYC verification
* Consumer Consent – N/A
* Mandatory Input – Name, Street level address, Postcode and Phone number
* Verifies – Name, DOB, Address and Phone number
* Returned Data - status related to Phone number search
POST
https://idu-test.datazoo.com/api/v2/verify
curl --location 'https://idu-test.datazoo.com/api/v2/verify' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer eyJhbGciOiJIUzUxMiIsInR5cCI6IkpXVCJ9.eyJpc3MiOiJ0ZXN0IiwiaWF0IjoxNzQzNjI5ODE0LCJpcGEiOiIzNC4xNTEuMTE3LjI0OSIsInVpZCI6MzAzLCJvaWQiOjYyLCJsaWQiOjU2NzU1OTYsImV4cCI6MTc0MzY1ODYxNCwiYXVkIjoiaHR0cHM6Ly9pZHUuZGF0YXpvby5jb20ifQ.DGRjDYyyh_W1I8j4UKV_adVt6X210pH7OsbcHUEh9sId7oVEsbx0bYjnFvV1nLHI8oELRwS5LdwGIu5cRLxAIw' \
--data '{
"countryCode": "IT",
"service": [
"Italy Credit Bureau 2"
],
"clientReference": "Test_0001",
"firstName": "Luigi",
"lastName": "Armani",
"dateOfBirth": "1999-02-28",
"addressElement1": "1 Via Mandreola",
"addressElement3": "Ponte Secchia",
"addressElement4": "Normand",
"addressElement5": "42031",
"identityVariables": {
"phoneNo": "393273339145"
}
}'
Links
Change History
Added
Last updated - 4 April, 2025